Subject: NAPIO Registration: gultas ilkay [email-masked]

From: [email-masked]
Date: Thu, 17 Jan 2008 10:04:06 +0100

Thank you very much for having registered for the workshop 'New Algorithmic Paradigms in Optimization' in Ascona. You will receive a confirmation by March 1, 2008.
If you need to modify the information you submitted, please reply to this email.

You have submitted the following information:
First name:ilkay
Last name:gultas
Status:Student
Gender:male
Institution:Istanbul Kultur University 
IKU Atakoy Campus 34156
Bakirkoy Istanbul Turkey
E-mail:[email-masked]
Motivation:During my MSc education at Istanbul Technical University has not only given me a certain set of skills but has also helped me understand my fields of interest and my academic strengths and weaknesses. This understanding has made me realize that though management appeal to me, my strengths lie in stochastic optimization. In particular, I am interested in the mathematics of operations research, revenue management and stochastic dynamic programming. 
I\'d like to attend this event to learn new areas of optimization. I am a PhD Candidate and a research student in a National Project funded by Turkish Scientific & Technological Research Council. This workshop and summer school will help me to understand my way on both of these.  

Preferred roommate:  spref:
Meal preferences:  
Graduate School:Istanbul Technical University 
Institute of Science and Technology
Department of Industrial Engineering PhD
Supervisor: Prof.Dr.Nahit Seraslan

Reference:
Ufuk Kula, As.Prof.Dr., [email-masked]
Tulin Aktin, Prof.Dr., [email-masked]

Birthday:19.01.1982
Nationality:turkish
Research areas:stochastic optimization, revenue management, inventory management
Publications:-Master Thesis: Fuzzy AHP Approach to the Selection of Mathematical Subjects in the Education for Operations Research
-Gultas, I., Ozdemir, R.G. and Ayag, Z. (2005) “Equipment selection for assembly lines using investment analysis techniques under uncertain demand”, YA/EM 2005 National Congress - Koc University
-Gultas, I., Ince, O. (2006) “A Fuzzy AHP Approach To the Machine Replacement Problem”, UAS 2006 National Symposium– Istanbul Kultur University
-Gultas, I., Ozok, A.F. (2007) “A Fuzzy AHP Approach to the Selection of Math Courses in IE Education”, YA/EM 2007 National Congress – Dokuz Eylul University

!DSPAM:478f1a15298438220324380!